/* Attila fatto a mano con sudore e pianti*/

body {
  margin: 0 2px 0 0;
  padding: 0;
  background: #cccccc none repeat scroll 0% 50%;
  text-align: center;
  color: #000000;
  }

hr {
  display: none;
  }
	
p, a {
	font-family: verdana,sans-serif;
}

p.specialtitle {
  margin: 0;
  font-family: impact,arial,verdana,helvetica,sans-serif;
  font-style: italic;
  font-variant: normal;
  font-weight: bold;
  font-size-adjust: none;
  font-stretch: normal;
  font-size: 27px;
  line-height: 30px;
  color: #526584;
}

p.bold {
  font-weight: bold;
  }

.imp {
  font-size: 17px;  

  }

h1, h2, h3, h4, h5, h6 {
	font-family: verdana,sans-serif;
	margin-top: 0px;
	}

h3 {color:#800000;
    font-weight: normal;
    font-size:24px}

div {
	margin-left: auto; margin-right: auto;
      /* Serve per centrare in Crome */
        border: none;
	}

img {
  border:  none;
}





#header {
      border-top: 1px solid #000000;
      border-bottom: 1px solid #999999;
      background: #c6c1ff none repeat scroll 0% 50%;
      width: 90%;
      color: #526584;
      border-right-style: hidden;
  }
#header .left {	float:left;
                width:160px;
  }
#header .center {	margin-left:160px;
  }
#header .right {	float:right;
  }
#header .clear {	clear:both;
  }

         
#header h1 {
  margin: 0;
  font-family: impact,arial,verdana,helvetica,sans-serif;
  font-style: italic;
  font-variant: normal;
  font-weight: bold;
  font-size-adjust: none;
  font-stretch: normal;
  font-size: 27px;
  line-height: 30px;
}
#navbar {
  border-top: 2px solid #999999;
  border-bottom: 2px solid silver;
  padding: 0px;
  background: #c6c1ff none repeat scroll 0% 50%;
  width: 90%;
  font-family: Verdana,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 11px;
  font-size-adjust: none;
  font-stretch: normal;
  color: #999999;
  text-align: center;
  line-height: 2.1em;
}
#navbar a {
  padding: 0px 5px;
  background: #c6c1ff none repeat scroll 0% 50%;
  text-decoration: none;
  text-transform: uppercase;
  font-family: Verdana,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 11px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #000080;
}




#subnavbar {
  border-color: silver #999999 #cccccc;
  border-width: 2px;
  border-top: 2px solid silver;
  border-bottom: 2px solid #cccccc;
  padding: 0px;
  background: #bce0ff none repeat scroll 0% 50%;
  width: 90%;
  font-family: Verdana,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #ffffff;
  text-align: center;
}

#subnavbar a {
  padding: 0px;
  
  text-decoration: none;
  font-family: Verdana,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 10px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #000000;
}

#corpo {
  width: 90%;
  position: relative;
  border-style: none solid solid;
  border-color: #999999;
  border-width: 1px;
}

#corpo h1 {
  text-align: center;
  color: #800000;
}

#leftcol {
	float: left;
	width: 152px;
	margin-left: 0%;
	margin-top: 0px;
	color: #000;
	
  font-family: verdana,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 10px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: black;
	}
		

#leftcol .box {
  border-style: none solid solid;
  border-color: #000000;
  border-width: 1px;
  padding: 5px;
}

#leftcol h3 {
  margin:0;
padding: 5px;
      font-size: 11px;
  }



#leftcol p, #leftcol li, #rightcol p {
	font-size: 11px;
	}




#rettangolotitolino {
  border: 3px solid #c6c1ff;   
  /* background: #ffffff url(img/ang_sondaggio.gif) no-repeat scroll 10px 1px; */
  /* width: 160px;*/
  margin-right: 10px;   
}

#rettangolotitolino .fumetto {
  background: #c6c1ff ;
}

#rettangolotitolino .pos_right10 {
  position:relative;
  left:10px;
}
#rettangolotitolino .pos_right5 {
  position:relative;
  left:5px;
}
/* #rettangolotitolino .fumetto a {
  background: #669999 none repeat scroll 0% 50%;
  font-family: verdana,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 10px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  color: #ffffff;
}*/




#rightcol {
	position: absolute;
	right: 0%;
	top: 0px;
	width: 162px;
	padding-left: 10px;
	z-index: 3;
	color: #000;
        font-size: 11px;
	padding: 3px;
	background: #ffcc66 none repeat scroll 0% 50%;

      }

#rightcol .box {
  padding: 3px;
}


#colcentrale {
  height: auto !important;  /* per i browser moderni */
  height: 1350px;      /* per IE5.x e IE6 */
  min-height: 1350px;  /* per i browser moderni */
	margin: 0px 167px 0 152px;
	padding: 14px;
  text-align: left;        
  background: #ffffff none repeat scroll 0% 50%;
	color: #000000;
}
	

#colcentrale .box {
  border-style: none solid solid;
  border-color: #000000;
  border-width: 0px;
  padding: 8px;
  clear: right;
}


#colcentrale .boxlefttxt {
  text-align: left;
  font-size: 14px;
  border-style: none solid solid;
  border-color: #000000;
  border-width: 0px;
  padding: 8px;
}

#colcentrale .boxcentrleft {
  width: 48%;
  min-width: 150px;
  float: left;
}

#colcentrale .boxcentrright {
  width: 48%;
  min-width: 150px;
  float: left;  
  }
#colcentrale .clear {	clear:both;
  }  

.size4 {
  font-size: 1.0em;
  font-weight: bolder;
  }

#footer {
	border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  padding: 2px 0px;
  background: #999999 none repeat scroll 0% 50%;
  color: #ffffff;
  clear: both;
	width: 90%;
	text-align: center;
	font-family: Verdana;
	font-size: 11px;
	padding: 3px;
	border-top: 1px solid #333;
	color: #000;
	}
	
	#footer .date {
		float: left;
		text-align: left;
		}
	
	#footer .contact {
		float: right;
		text-align: right;
		}
	
